/* used for the name of the plugin */
"Noise Reducer" = "Noise Reducer";

/* used for the name of parameter 0 */
"De-click" = "De-click";

/* used for the name of parameter 1 */
"De-crackle" = "De-crackle";

/* used for the name of parameter 2 */
"De-hiss" = "De-hiss";

